KONTAK 4.2.2 problemas al cargar librerias !!!

#1 por unodostres el 09/12/2011
Hola !!!

A ver si me alguien me puede ayudar con el siguiente problema:

Hace poco conseguí el NI The trumpet. Para usarlo necesitaba el KONTAK 2, lo instalé y todo bien. Conseguí tbien los NI "the sax brothers" y "The trombone", pero no se cargaban. Buscando soluciones consegui una versión mas actual del KONTAKT, la 4.2.2
"The trumpet" se carga bien pero al abrir los otros dos me da el siguiente mensaje de error: this patch is encrypted and cannot be loaded unless the respective library is registered properly.
He intentado cargarlos desde "file" y tambien desde Libreries, pero no hay manera. Cuando busco en librerias todos los archivos que me salen durante la busqueda estan desactivados y no se pueden seleccionar.
He buscado solución en el foro, y otros, pero ninguna de las que se propone me ha dado resultado o no la he sabido llevar a cabo correctamente.
Trabajo con Logic 8, y me deja acceder a ambas versiones del KONTAKT, la 2 y la 4.2.2. Si estan las dos instaladas puede ser un problema?
Es posible que las librerias de saxo y trombon que he conseguido esten defectuosas y algo similar?

Me podeis ayudar?

Muchas gracias.
Subir
#2 por Donethur el 09/12/2011
tienes registradas esas dos librerias que no te abren?
Subir
#3 por unodostres el 09/12/2011
No que yo sepa. Las he instalado descomprimiendo los archivos de la descarga.

Alguna idea?

Gracias por la respueta.
Subir
#4 por unodostres el 09/12/2011
Por cierto, utilizo mac. Por si sirve de algo la info.
Subir
#5 por Ed_Saxman el 09/12/2011
Tienes que ejecutar el ServiceCenter.app, que te guiará en el proceso de activación contactando con los servidores de Native Instruments.

Si no tienes las licencias, entonces te has equivocado de foro.

Workstations Hackintosh en AppleOSX86.com
No respondo dudas por privado. Utiliza los foros.

Subir
#6 por Donethur el 09/12/2011
unodostres escribió:
No que yo sepa. Las he instalado descomprimiendo los archivos de la descarga.

Alguna idea?

Gracias por la respueta.


ese es el problema entonces, esas librerias necesitan ser activadas con el numero de serie para ser ejecutadas.

saludos
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo